Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003708 [JEDI VCL] 02 Installation block always 2006-05-16 06:19 2006-05-19 12:32
Reporter goodboy View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003708: JEDI Installer
Description Unable to open key "SOFTWARE\Borland\BDS\3.0\Personalities" for read.
Additional Information I am trying to install in DELPHI 7 and it always gives this error.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009315)
obones (administrator)
2006-05-17 06:21

This can have the following reasons:

1. You installed Delphi 2005, removed it, but it was not cleaned properly
2. There is another component set or tool that added this key, despite D2005 not being installed.

In both cases, edit the registry and remove the offending SOFTWARE\Borland\BDS\3.0 key. You could also use the daily version (http://jvcl.sf.net/daily/) [^] which I believe works around this problem.
Note that if it's reason 2, we would like to know the name of the set/tool that did this.
(0009316)
goodboy (reporter)
2006-05-18 05:53

I believe that it was accurately this that happened, I uninstall Delphi 2005 and the cited key (SOFTWARE\Borland\BDS\3.0), was not removed. Later that I removed the key of the register the installation functioned perfectly.

tanks,

Luiz André
  gøødbøÿ
(0009320)
outchy (administrator)
2006-05-19 12:32

It was a JCL issue that has been fixed for few weeks.

- Issue History
Date Modified Username Field Change
2006-05-16 06:19 goodboy New Issue
2006-05-17 06:21 obones Note Added: 0009315
2006-05-17 06:21 obones Status new => feedback
2006-05-18 05:53 goodboy Note Added: 0009316
2006-05-18 10:44 obones Status feedback => resolved
2006-05-18 10:44 obones Resolution open => fixed
2006-05-18 10:44 obones Assigned To => obones
2006-05-19 12:32 outchy Note Added: 0009320


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker